[
  {
    "id": "d299725547a4497cab919f51bb9a9656",
    "createdAt": "2026-01-12T19:12:29.589419+08:00",
    "customerName": "予芯",
    "intendedProduct": "2025/12/22",
    "version": "1.9.4",
    "description": "训练失败看不到错误日志",
    "solution": "已解决",
    "type": "功能问题",
    "module": "模型工坊",
    "statusProgress": "已完成",
    "reporter": ""
  },
  {
    "id": "33d02d8cef4e45ddb5ca5d9d62939739",
    "createdAt": "2026-01-12T19:12:29.591027+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/23",
    "version": "1.9.4",
    "description": "客户端上传大文件失败",
    "solution": "技术优化，修复中",
    "type": "功能问题",
    "module": "数据空间",
    "statusProgress": "已完成",
    "reporter": ""
  },
  {
    "id": "1e27d5a740ef4204bcda26ae62f949b3",
    "createdAt": "2026-01-12T19:12:29.59177+08:00",
    "customerName": "良业",
    "intendedProduct": "2025/12/23",
    "version": "1.9.4",
    "description": "数据集发布感觉操作繁琐，如果在模型工坊里直接选择需要训练的图片会更方便",
    "solution": "",
    "type": "反馈",
    "module": "数据集,模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "5e3ce4f5c2ca4bec84242e9539c34d2b",
    "createdAt": "2026-01-12T19:12:29.592405+08:00",
    "customerName": "斯蒂尔",
    "intendedProduct": "2025/12/25",
    "version": "1.9.4",
    "description": "1.试用账号图片生成速度比较慢(2分钟1张图)\n2.生图效果不理想",
    "solution": "试用资源有限",
    "type": "反馈",
    "module": "数据生成",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "880de2c25e1540c09408083debc28c36",
    "createdAt": "2026-01-12T19:12:29.592883+08:00",
    "customerName": "求之",
    "intendedProduct": "2025/12/26",
    "version": "1.9.4",
    "description": "1.训练过程不太透明，以及无法提前终止模型训练\n2.训练过程无法断点继续训练；\n3.试用账号资源有限，训练时长过长",
    "solution": "1、训练过程的透明化（日志化）和目前的易用化，有一些产品设计矛盾，之前主要还是在做易用化。\n接下来我们会在更透明，更强的客户对过程的操控粒度上提升。\n2、训练时长的事情实在抱歉，最近客户比较多，我们资源有限",
    "type": "反馈",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "b67ef18dd5384eb1b1b45473b110a565",
    "createdAt": "2026-01-12T19:12:29.593362+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/26",
    "version": "1.9.4",
    "description": "训练进程显示什么时候上线",
    "solution": "训练日志可视化，我们大约需要一个月的时间可以满足上线使用",
    "type": "需求",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "126b78e8321248f0ab168eb1284c745d",
    "createdAt": "2026-01-12T19:12:29.593978+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/26",
    "version": "1.9.4",
    "description": "(igev模型)全量训练是指从0开始？ 增量是在现在的ckpt上做微调是吗？ ",
    "solution": "全量训练：在加载开源基础的权重上进行增量训练\n增量训练：在您的数据上训练的checkpoint上进行的增量训练",
    "type": "咨询",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "e47573d35b95439aaf63126148271885",
    "createdAt": "2026-01-12T19:12:29.594386+08:00",
    "customerName": "斯蒂尔",
    "intendedProduct": "2025/12/26",
    "version": "1.9.4",
    "description": "数据生成效果改进优化方式？试用账号配置卡数",
    "solution": "4090，24g，然后生图是单卡单线程\n目前系统上挂载了2张GPU",
    "type": "咨询",
    "module": "数据生成",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "299d843ea730491997c4cae0e056baae",
    "createdAt": "2026-01-12T19:12:29.594896+08:00",
    "customerName": "良业",
    "intendedProduct": "2025/12/26",
    "version": "1.9.4",
    "description": "1、训练时需要添加测试图，无法理解，模型分析结果可以用训练集\n2、训练失败时需提示原因，方便下一步操作。",
    "solution": "1、训练过程中，根据训练集的数据来更新模型参数；在通过验证集来验证；\n2、训练失败有日志可以查看，您滚动下屏幕至右侧可以看到哈",
    "type": "咨询",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "599c4a26023e4f48908de2145e716cdc",
    "createdAt": "2026-01-12T19:12:29.595451+08:00",
    "customerName": "良业",
    "intendedProduct": "2025/12/29",
    "version": "1.9.4",
    "description": "1.试了几个模型，没训练出来，感觉不出效果\n",
    "solution": "补充数据集",
    "type": "咨询",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "50dba87f8f3c4f2c9a013f302ee07816",
    "createdAt": "2026-01-12T19:12:29.595922+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/29",
    "version": "1.9.4",
    "description": "1.总轮数与拓展参数(num_steps)不一致的时候，以哪个为准结束训练",
    "solution": "目前StereoNet-V2.5支持使用steps参数，其他的还是以epoch为准",
    "type": "咨询",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "564e214d8ea244a4a72b521cd0b42504",
    "createdAt": "2026-01-12T19:12:29.596473+08:00",
    "customerName": "良业",
    "intendedProduct": "2025/12/30",
    "version": "1.9.4",
    "description": "户外同一个草坪测试，用yolo检测640*480图片，检测时间\u003c100ms，分割精度\u003c10像素，出错率1/10万，使用x3可以吗？",
    "solution": "100ms可以",
    "type": "咨询",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "f9a2e729845d490aa3c2e74cc61260ac",
    "createdAt": "2026-01-12T19:12:29.596971+08:00",
    "customerName": "良业",
    "intendedProduct": "2025/12/30",
    "version": "1.9.4",
    "description": "训练任务无效果",
    "solution": "数据集少了，补数后需要保存快照",
    "type": "咨询",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "5ae2913365e34f75b37dfdb4eb835081",
    "createdAt": "2026-01-12T19:12:29.597439+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/30",
    "version": "1.9.4",
    "description": "现在平台上的V2.5就可以，需要完成的ckpt，这个预计什么时候可以更新啊",
    "solution": "",
    "type": "咨询",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "02c7e508f59140f996aeaa5ae729edf1",
    "createdAt": "2026-01-12T19:12:29.597947+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/31",
    "version": "1.9.4",
    "description": "境外网站的加速，下载部分数据集时速度会很慢",
    "solution": "",
    "type": "反馈",
    "module": "数据集",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "65871e42c7004a3abe1eb7e5c1d818fb",
    "createdAt": "2026-01-12T19:12:29.598658+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/31",
    "version": "1.9.4",
    "description": "诺因智能需要完整的模型 checkpoint，而不仅仅是 backbone 部分",
    "solution": "",
    "type": "需求",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "82ae50b5051a4957b160407c7ccdfb0e",
    "createdAt": "2026-01-12T19:12:29.599643+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/31",
    "version": "1.9.4",
    "description": "模型推理的指标对比按钮无法选择",
    "solution": "勾选多个版本进行选择",
    "type": "反馈",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "45077caed030466dbb04b1f2cc6229b8",
    "createdAt": "2026-01-12T19:12:29.600477+08:00",
    "customerName": "诺因智能",
    "intendedProduct": "2025/12/31",
    "version": "1.9.4",
    "description": "推理评测可以增加定量参数，推理的时候能否增加一下epe衡量模型精度的指标",
    "solution": "",
    "type": "需求",
    "module": "模型工坊",
    "statusProgress": "",
    "reporter": ""
  },
  {
    "id": "8db8d7cd971c4fb89a42a36a38d52c4f",
    "createdAt": "2026-01-12T19:12:29.601807+08:00",
    "customerName": "雷沃",
    "intendedProduct": "2026/1/9",
    "version": "1.9.4",
    "description": "工作流调试出现的是黑图",
    "solution": "重启comfyui服务后正常",
    "type": "功能问题",
    "module": "数据生成",
    "statusProgress": "已完成",
    "reporter": ""
  },
  {
    "id": "f1c13410c97c44f8a530ba5429967c20",
    "createdAt": "2026-01-12T19:12:29.602835+08:00",
    "customerName": "杰克",
    "intendedProduct": "2026-01-09",
    "version": "1.9.4",
    "description": "数据空间上传zip失败",
    "solution": "",
    "type": "功能问题",
    "module": "数据空间",
    "statusProgress": "已完成",
    "reporter": ""
  },
  {
    "id": "5ff1cbcf23a646f1937607c9d73c8b42",
    "createdAt": "2026-01-12T19:12:29.603642+08:00",
    "customerName": "雷沃",
    "intendedProduct": "2026-01-12",
    "version": "1.9.4",
    "description": "yolo训练拓展参数mixup参数不生效",
    "solution": "",
    "type": "反馈",
    "module": "模型工坊",
    "statusProgress": "待排期",
    "reporter": ""
  },
  {
    "id": "43eaae16007948a0a57543a0d88da065",
    "createdAt": "2026-01-13T16:57:24.957376+08:00",
    "customerName": "雷沃",
    "intendedProduct": "2026-01-13",
    "version": "1.9.4",
    "description": "客户想推一个镜像到咱们的仓库，上传一个私有模型，结果一直报错：unauthorized: project lovol-trial not found ",
    "solution": "重新配置镜像仓库",
    "type": "咨询",
    "module": "镜像管理",
    "statusProgress": "已完成",
    "reporter": ""
  },
  {
    "id": "395853baa43b496b94ea0b1ef763a288",
    "createdAt": "2026-01-13T17:22:11.469779+08:00",
    "customerName": "有你同创",
    "intendedProduct": "2026-01-12",
    "version": "1.9.4",
    "description": "数据空间上传数据集失败",
    "solution": "回复客户先使用二进制文件上传",
    "type": "咨询",
    "module": "数据空间",
    "statusProgress": "已完成",
    "reporter": ""
  },
  {
    "id": "51e4ad26db4e4f1f842123d3ff0d44d2",
    "createdAt": "2026-01-13T17:29:17.548546+08:00",
    "customerName": "杰克",
    "intendedProduct": "2026-01-13",
    "version": "1.9.4",
    "description": "批量生成任务瑕疵图片效果不太好；comfyui里通过图生图的方式还能生成比较满意的图片",
    "solution": "调研下如何在批量生成中添加参考图\n",
    "type": "反馈",
    "module": "数据生成",
    "statusProgress": "进行中",
    "reporter": ""
  },
  {
    "id": "ecc0cdb8cc0f4777bf465ed604615706",
    "createdAt": "2026-01-13T18:56:41.588706+08:00",
    "customerName": "杰克",
    "intendedProduct": "2026-01-13",
    "version": "1.9.4",
    "description": "根据参考图将瑕疵迁移到当前图片上；客户表示目前生成瑕疵图都困难，迁移更吃力",
    "solution": "",
    "type": "需求",
    "module": "数据生成",
    "statusProgress": "进行中",
    "reporter": ""
  }
]